Bug 844157 - Review Request: mate-panel - Panel of the MATE desktop
Summary: Review Request: mate-panel - Panel of the MATE desktop
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-29 12:58 UTC by Wolfgang Ulbrich
Modified: 2012-09-26 03:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 03:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wolfgang Ulbrich 2012-07-29 12:58:17 UTC
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-panel.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-panel-1.4.0-5.fc17.src.rpm
Description: The MATE panel provides the window list, workspace switcher, menus, and other
features for the MATE desktop.
Fedora Account System Username: raveit65

Comment 2 Dan Mashal 2012-08-06 09:13:04 UTC
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.

Comment 3 Matthias Runge 2012-08-06 19:02:12 UTC
taking this for review

Comment 4 Dan Mashal 2012-08-13 11:37:47 UTC
I take back my previous comments, please continue the review. We have gotten past our differences and working together now, for the record.

Comment 5 Matthias Runge 2012-08-21 06:52:12 UTC
Sadly, I'm currently rather short on time. If anybody else wants to jump in, please just go ahead!

Comment 6 Wolfgang Ulbrich 2012-08-21 11:51:00 UTC
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Comment 7 Dan Mashal 2012-09-06 04:20:23 UTC
working on this in a separate bug.


Note You need to log in before you can comment on or make changes to this bug.